# Uses of Class
com.ngrok.services.EdgeRouteSamlModule.ReplaceCallBuilder

Packages that use EdgeRouteSamlModule.ReplaceCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgeRouteSamlModule.ReplaceCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgeRouteSamlModule.ReplaceCallBuilder
  Modifier and Type
  Method
  Description
  `EdgeRouteSamlModule.ReplaceCallBuilder`
  EdgeRouteSamlModule.ReplaceCallBuilder.`module(EndpointSamlMutate module)`
  Sets the `module` parameter.
  `EdgeRouteSamlModule.ReplaceCallBuilder`
  EdgeRouteSamlModule.ReplaceCallBuilder.`module(Optional<EndpointSamlMutate> module)`
  Sets (or unsets) the `module` parameter.
  `EdgeRouteSamlModule.ReplaceCallBuilder`
  EdgeRouteSamlModule.`replace(String edgeId, String id)`
  Creates a call builder for the Replace API operation.